Subject: Re: New document for review.
From: Jerzy Pejaś <[email-masked]>
To: Akira Imada <[email-masked]>
Date: Sun, 04 Jul 2010 18:54:04 +0200

Dear Professor,

Thank you for valuable comments. I accept it with great humility, . 
Thank you especially for bringing our attention to these fragments of 
e-mails, which may be perceived as rude or arrogant. All your comments 
were taken into account (I hope)!

Best regards,
Jerzy Pejaś
P.S. Thank you for keeping your fingers crossed for our success!

W dniu 10-07-03 00:57, Akira Imada pisze:
> Dear ACS & AIBITS organizers,
> I've just completed the three reviews assigned and put them in the 
> conference web page.
> Now I want to write a couple of comments.
> (1)
> In the web page, I found the expression "The registration is already 
> available!" A careful read reveals this is for participants without a 
> paper. But, in fact, most participants are with paper right? Then we 
> tend to think who will make a registration before the notification? Or 
> are they very sure to be accepted?
> Also wondering if you have a lot of queries from, say, Nigeria, about 
> how they can take part in the conference without a paper? We 
> guess someone just want an invitation to get their entry visa to Poland.
> (2)
> When I had started this review procedure, I was amazed to see 
> "Notification of acceptance" was already over on June 14.
> (3)
> Once I pointed out this to Kahlid Saeed, but it has been repeated 
> every year. The question is, the e-mail requiring reviews to reviewers 
> wrote, "We kindly ask you to return the review before July 7, 
> 2010." IMHO, it's not appropriate. It's not kindly who are asking us 
> to review, but it's kindly who will return the review before the due. 
> So it might be better to be "We ask you to kindly return the review..."
> (4)
> Also in the e-mail requiring reviews, you wrote, "the reviewing 
> process will expand your vision in your area of interest." IMHO again, 
> this is none of your business, and sounds somehow arrogant.
> Sorry for writing such negative comments/opinions. It's not a 
> criticism. I hope you kindly think of the above as a friendly 
> motivated. I guess, not a few of us feel in the same way every year, 
> but it's hard to point them out, as a matter of fact.
> I keep my fingers crossed for your success of the conference.
> Warmest regards,
> Akira Imada
> Brest State Tech. Univ, Belarus.